/* Class = "NSTextFieldCell"; title = "starts"; ObjectID = "8Kj-fh-fC4"; */
"8Kj-fh-fC4.title" = "inizia";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "cUT-A2-hcq"; */
"cUT-A2-hcq.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Dan-1x-KWV"; */
"Dan-1x-KWV.title" = "Conferma";

/* Class = "NSTextFieldCell"; title = "ends"; ObjectID = "Fjn-ZF-byK"; */
"Fjn-ZF-byK.title" = "finisce";

/* Class = "NSWindow"; title = "Custom Alert"; ObjectID = "LXc-iA-WGe"; */
"LXc-iA-WGe.title" = "Avviso personalizzato";

